configure: bump to 1.2.0